[[profile]]
name = "laptop"

[[profile.output]]
enable = true
search = ["m=0x0BCA", "s=", "v=BOE"]
mode = "2256x1504@59.999Hz"
position = "0,0"
scale = 1.5
transform = "normal"
adaptive_sync = false

[[profile]]
  name = "homedesk"
  exec = ["notify-send shikane \"Profile $SHIKANE_PROFILE_NAME has been applied\""]

[[profile.output]]
  enable = false
  search = ["m=0x0BCA", "s=", "v=BOE"]

[[profile.output]]
  enable = true
  search = ["m=DELL U3014", "s=P1V6N35M329L", "v=Dell Inc."]
  mode = "2560x1600@59.972Hz"
  position = "0,0"
  scale = 1.0
  transform = "normal"
  adaptive_sync = false
  exec = ["echo This is output $SHIKANE_OUTPUT_NAME"]

[[profile]]
  name = "workdesk"
  exec = ["notify-send shikane \"Profile $SHIKANE_PROFILE_NAME has been applied\""]

[[profile.output]]
enable = false
search = ["m=0x0BCA", "s=", "v=BOE"]

[[profile.output]]
enable = true
search = ["m=DELL C2722DE", "s=9Q8PT83", "v=Dell Inc."]
mode = "2560x1440@59.951Hz"
position = "0,0"
scale = 1.0
transform = "normal"
adaptive_sync = false

[[profile]]
name = "portablemonitor"

[[profile.output]]
enable = true
search = ["m=0x0BCA", "s=", "v=BOE"]
mode = "2256x1504@59.999Hz"
position = "0,0"
scale = 1.5
transform = "normal"
adaptive_sync = false

[[profile.output]]
enable = true
search = ["m=HG560T34", "s=0x10101010", "v=Invalid Vendor Codename - RTK"]
mode = "3840x2400@59.994Hz"
position = "1504,0"
scale = 2
transform = "normal"
adaptive_sync = false
